
@media only screen and (max-width: 912px) {
.insurence-area .row {
    gap: 20px;
}




}

@media only screen and (max-width: 430px) {
    .head p {
        font-size: 15px;
    }
    .insu-box h2 {
        font-size: 19px;
    }



}
@media only screen and (max-width: 360px) {
    .insu-box h2 {
        font-size: 18px;
    }
}




